﻿<link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
<style>
    .select2-container {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    width: 100%!important;
    margin-top: 10px;
}
    .form-control{
        margin-bottom:5px;
    }
    .row-body{
            display: contents!important;
    }
</style>